<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>Landbauer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Japanese Toro Lanterns</en>
        <de>Japanische Toro Laternen</de>
        <fr>Lanternes japonaises Toro</fr>
        <it>Lanterne Toro Giapponesi</it>
        <es>Linternas Japonesas De Toro</es>
        <pl>Japońskie Latarnie Toro</pl>
    </title>

    <description>
        <en><![CDATA[Japan, the land of the rising sun. This Toro lantern package includes 12 different standing Japanese stone lanterns. Toro (灯籠, 灯篭, 灯楼) are traditional Japanese lanterns made of metal, stone or wood. Their ancestors originally come from China, where the lanterns can still be admired in Chinese gardens and Buddhist temples today. They can also be found in Korea and Vietnam, although less frequently.

In Japan, toros were originally placed in Buddhist temples, where they framed and illuminated the paths and were considered an offering to Buddha. From the Heian period (794-1185) they were also used in Shinto shrines and around Japanese homes. Toro lanterns are still widely used today and can be found in temples, parks and gardens throughout Japan.

The Japanese stone lanterns (toro) bring atmospheric light to every garden. Enjoy relaxing evening hours in the pleasant glow of a traditional Japanese garden lantern made of high-quality granite.

● Toro Lanterns
● Purchase price: €149 - €999
● Maintenance costs: 1 € / day
● Shop category: Building / Decoration / Lamps
● Languages: German, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● The original download link with the latest version is only available from FBM at www.forbidden-mods.de
● Support the modder and only download the original download from www.forbidden-mods.de
● MOD file size: 57.01 MB]]></en>

        <de><![CDATA[Japan, das Land der aufgehenden Sonne. Dieses Toro Laternen Paket beinhaltet 12 verschiedene stehende japanische Laternen aus Stein. Toro (灯籠, 灯篭, 灯楼) sind traditionelle japanische Laternen aus Metall, Stein oder Holz. Ihre Vorfahren stammen ursprünglich aus China, wo man die Laternen noch heute in chinesischen Gärten und buddhistischen Tempeln bewundern kann. Auch in Korea und Vietnam sind sie zu finden, wenn auch weniger häufig.

In Japan wurden Toros ursprünglich in buddhistischen Tempeln aufgestellt, wo sie die Wege einrahmten und beleuchteten und als Opfergabe für Buddha galten. Ab der Heian-Periode (794-1185) wurden sie auch in Shinto-Schreinen und in der Umgebung japanischer Häuser verwendet. Toro-Laternen sind auch heute noch weit verbreitet, und man findet sie in Tempeln, Parks und Gärten in ganz Japan.

Die japanischen Steinlaternen (Toro) bringen stimmungsvolles Licht in jeden Garten. Genießen Sie entspannte Abendstunden im angenehmen Schein einer traditionellen japanischen Gartenlaterne aus hochwertigem Granit.

● Toro Laternen
● Kaufpreis: 149 - 999 €
● Unterhaltskosten: 1 € / Tag
● Shop-Kategorie: Bauen / Dekoration / Lampen
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Den Original Downloadlink mit der aktuellsten Version gibt es nur bei FBM unter www.forbidden-mods.de
● Unterstüzt den Modder und ladet nur den Original Download von www.forbidden-mods.de
● Dateigröße des MOD: 57,01 MB]]></de>

        <fr><![CDATA[Le Japon, le pays du soleil levant. Cet ensemble de lanternes Toro comprend 12 lanternes japonaises en pierre différentes. Les Toro (灯籠, 灯篭, 灯楼) sont des lanternes japonaises traditionnelles en métal, en pierre ou en bois. Leurs ancêtres sont originaires de Chine, où les lanternes peuvent encore être admirées aujourd’hui dans les jardins chinois et les temples bouddhistes. On les trouve également en Corée et au Vietnam, bien que moins fréquemment.

Au Japon, les toros étaient à l'origine placés dans les temples bouddhistes, où ils encadraient et illuminaient les chemins et étaient considérés comme une offrande à Bouddha. À partir de la période Heian (794-1185), ils étaient également utilisés dans les sanctuaires shinto et autour des habitations japonaises. Les lanternes Toro sont encore largement utilisées aujourd'hui et peuvent être trouvées dans les temples, les parcs et les jardins à travers le Japon.

Les lanternes japonaises en pierre (toro) apportent une lumière d'ambiance à chaque jardin. Profitez de soirées relaxantes dans la lueur agréable d’une lanterne de jardin japonaise traditionnelle en granit de haute qualité.

● Lanternes Toro
● Prix d'achat : 149 € - 999 €
● Frais d'entretien : 1 € / jour
● Catégorie de boutique : Bâtiment / Décoration / Lampes
● Langues : allemand, anglais, français, italien, espagnol, polonais
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM sur www.forbidden-mods.de
● Le lien de téléchargement original avec la dernière version est uniquement disponible auprès de FBM à l'adresse www.forbidden-mods.de
● Soutenez le moddeur et téléchargez uniquement le téléchargement original depuis www.forbidden-mods.de
● Taille du fichier MOD : 57,01 Mo]]></fr>

        <it><![CDATA[Giappone, la terra del sol levante. Questo pacchetto di lanterne Toro include 12 diverse lanterne in pietra giapponesi in piedi. I Toro (灯籠, 灯篭, 灯楼) sono tradizionali lanterne giapponesi realizzate in metallo, pietra o legno. I loro antenati provengono originariamente dalla Cina, dove ancora oggi le lanterne possono essere ammirate nei giardini cinesi e nei templi buddisti. Si possono trovare anche in Corea e Vietnam, anche se meno frequentemente.

In Giappone, i toro erano originariamente collocati nei templi buddisti, dove incorniciavano e illuminavano i sentieri ed erano considerati un'offerta al Buddha. Dal periodo Heian (794-1185) furono utilizzati anche nei santuari shintoisti e nelle case giapponesi. Le lanterne Toro sono ancora ampiamente utilizzate oggi e si possono trovare nei templi, nei parchi e nei giardini di tutto il Giappone.

Le lanterne giapponesi in pietra (toro) portano una luce suggestiva in ogni giardino. Godetevi rilassanti ore serali nella piacevole luce di una tradizionale lanterna da giardino giapponese in granito di alta qualità.

● Lanterne del Toro
● Prezzo di acquisto: 149 € - 999 €
● Costi di manutenzione: 1 € / giorno
● Categoria del negozio: Edilizia/Decorazione/Lampade
● Lingue: tedesco, inglese, francese, italiano, spagnolo, polacco
● Supporto e ulteriori informazioni sono disponibili solo presso FBM all'indirizzo www.forbidden-mods.de
● Il collegamento per il download originale con la versione più recente è disponibile solo da FBM all'indirizzo www.forbidden-mods.de
● Supporta il modder e scarica solo il download originale da www.forbidden-mods.de
● Dimensioni del file MOD: 57,01 MB]]></it>

        <es><![CDATA[Japón, la tierra del sol naciente. Este paquete de faroles Toro incluye 12 faroles de piedra japoneses de pie diferentes. Toro (灯籠, 灯篭, 灯楼) son faroles tradicionales japoneses hechos de metal, piedra o madera. Sus antepasados ​​proceden originalmente de China, donde todavía hoy se pueden admirar las linternas en los jardines chinos y en los templos budistas. También se pueden encontrar en Corea y Vietnam, aunque con menor frecuencia.

En Japón, los toros se colocaban originalmente en los templos budistas, donde enmarcaban e iluminaban los caminos y se consideraban una ofrenda a Buda. Desde el período Heian (794-1185) también se utilizaron en santuarios sintoístas y alrededor de los hogares japoneses. Las linternas de Toro todavía se utilizan ampliamente en la actualidad y se pueden encontrar en templos, parques y jardines de todo Japón.

Los faroles japoneses de piedra (toro) aportan una luz acogedora a cualquier jardín. Disfrute de relajantes horas nocturnas bajo el agradable resplandor de una tradicional linterna de jardín japonesa hecha de granito de alta calidad.

● Linternas Toro
● Precio de compra: 149€ - 999€
● Costes de mantenimiento: 1 € / día
● Categoría de tienda: Construcción / Decoración / Lámparas
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● Soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● El enlace de descarga original con la última versión solo está disponible en FBM en www.forbidden-mods.de
● Apoye al modder y descargue únicamente la descarga original de www.forbidden-mods.de
● Tamaño del archivo MOD: 57,01 MB]]></es>

        <pl><![CDATA[Japonia, kraina wschodzącego słońca. Ten pakiet latarni Toro zawiera 12 różnych stojących japońskich latarni kamiennych. Toro (灯籠, 灯篭, 灯楼) to tradycyjne japońskie latarnie wykonane z metalu, kamienia lub drewna. Ich przodkowie pochodzą z Chin, gdzie latarnie do dziś można podziwiać w chińskich ogrodach i świątyniach buddyjskich. Można je spotkać także w Korei i Wietnamie, chociaż rzadziej.

W Japonii toros pierwotnie umieszczano w świątyniach buddyjskich, gdzie otaczały i oświetlały ścieżki oraz uważano je za ofiarę dla Buddy. Od okresu Heian (794-1185) używano ich także w świątyniach Shinto i wokół japońskich domów. Latarnie Toro są nadal szeroko stosowane i można je znaleźć w świątyniach, parkach i ogrodach w całej Japonii.

Japońskie kamienne latarnie (toro) wnoszą nastrojowe światło do każdego ogrodu. Ciesz się relaksującymi wieczorami w przyjemnym blasku tradycyjnej japońskiej latarni ogrodowej wykonanej z wysokiej jakości granitu.

● Latarnie Toro
● Cena zakupu: 149 € – 999 €
● Koszty utrzymania: 1 € / dzień
● Kategoria sklepu: Budownictwo / Dekoracja / Lampy
● Języki: niemiecki, angielski, francuski, włoski, hiszpański, polski
● Wsparcie i dalsze informacje można uzyskać wyłącznie od FBM pod adresem www.forbidden-mods.de
● Oryginalny link do pobrania najnowszej wersji jest dostępny wyłącznie w FBM pod adresem www.forbidden-mods.de
● Wspieraj moddera i pobieraj wyłącznie oryginalne pliki do pobrania ze strony www.forbidden-mods.de
● Rozmiar pliku MOD: 57,01 MB]]></pl>
    </description>

    <iconFilename>icon_japaneseToroLantern.png</iconFilename>

    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUER" title="Landbauer" image="store/brand_landbauer.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="placeables/japaneseToroLantern01.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern02.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern03.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern04.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern05.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern06.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern07.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern08.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern09.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern10.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern11.xml" />
        <storeItem xmlFilename="placeables/japaneseToroLantern12.xml" />
    </storeItems>

    <l10n>
        <text name="function_japaneseToroLantern">
            <en>A Japanese Toro lantern to illuminate the yard and garden</en>
            <de>Eine japanische Toro Laterne zur Beleuchtung von Hof und Garten</de>
            <fr>Une lanterne japonaise Toro pour éclairer la cour et le jardin</fr>
            <it>Una lanterna Toro giapponese per illuminare il cortile e il giardino</it>
            <es>Un farol japonés de Toro para iluminar el patio y el jardín.</es>
            <pl>Japońska latarnia Toro do oświetlania podwórka i ogrodu</pl>
        </text>
        <text name="storeItem_japaneseToroLantern01">
            <en>Toro Lantern 1</en>
            <de>Toro Laterne 1</de>
            <fr>Lanterne Toro 1</fr>
            <it>Lanterna del Toro 1</it>
            <es>Farol Toro 1</es>
            <pl>Latarnia Toro 1</pl>
        </text>
        <text name="storeItem_japaneseToroLantern02">
            <en>Toro Lantern 2</en>
            <de>Toro Laterne 2</de>
            <fr>Lanterne Toro 2</fr>
            <it>Lanterna del Toro 2</it>
            <es>Farol Toro 2</es>
            <pl>Latarnia Toro 2</pl>
        </text>
        <text name="storeItem_japaneseToroLantern03">
            <en>Toro Lantern 3</en>
            <de>Toro Laterne 3</de>
            <fr>Lanterne Toro 3</fr>
            <it>Lanterna del Toro 3</it>
            <es>Farol Toro 3</es>
            <pl>Latarnia Toro 3</pl>
        </text>
        <text name="storeItem_japaneseToroLantern04">
            <en>Toro Lantern 4</en>
            <de>Toro Laterne 4</de>
            <fr>Lanterne Toro 4</fr>
            <it>Lanterna del Toro 4</it>
            <es>Farol Toro 4</es>
            <pl>Latarnia Toro 4</pl>
        </text>
        <text name="storeItem_japaneseToroLantern05">
            <en>Toro Lantern 5</en>
            <de>Toro Laterne 5</de>
            <fr>Lanterne Toro 5</fr>
            <it>Lanterna del Toro 5</it>
            <es>Farol Toro 5</es>
            <pl>Latarnia Toro 5</pl>
        </text>
        <text name="storeItem_japaneseToroLantern06">
            <en>Toro Lantern 6</en>
            <de>Toro Laterne 6</de>
            <fr>Lanterne Toro 6</fr>
            <it>Lanterna del Toro 6</it>
            <es>Farol Toro 6</es>
            <pl>Latarnia Toro 6</pl>
        </text>
        <text name="storeItem_japaneseToroLantern07">
            <en>Toro Lantern 7</en>
            <de>Toro Laterne 7</de>
            <fr>Lanterne Toro 7</fr>
            <it>Lanterna del Toro 7</it>
            <es>Farol Toro 7</es>
            <pl>Latarnia Toro 7</pl>
        </text>
        <text name="storeItem_japaneseToroLantern08">
            <en>Toro Lantern 8</en>
            <de>Toro Laterne 8</de>
            <fr>Lanterne Toro 8</fr>
            <it>Lanterna del Toro 8</it>
            <es>Farol Toro 8</es>
            <pl>Latarnia Toro 8</pl>
        </text>
        <text name="storeItem_japaneseToroLantern09">
            <en>Toro Lantern 9</en>
            <de>Toro Laterne 9</de>
            <fr>Lanterne Toro 9</fr>
            <it>Lanterna del Toro 9</it>
            <es>Farol Toro 9</es>
            <pl>Latarnia Toro 9</pl>
        </text>
        <text name="storeItem_japaneseToroLantern10">
            <en>Toro Lantern 10</en>
            <de>Toro Laterne 10</de>
            <fr>Lanterne Toro 10</fr>
            <it>Lanterna del Toro 10</it>
            <es>Farol Toro 10</es>
            <pl>Latarnia Toro 10</pl>
        </text>
        <text name="storeItem_japaneseToroLantern11">
            <en>Toro Lantern 11</en>
            <de>Toro Laterne 11</de>
            <fr>Lanterne Toro 11</fr>
            <it>Lanterna del Toro 11</it>
            <es>Farol Toro 11</es>
            <pl>Latarnia Toro 11</pl>
        </text>
        <text name="storeItem_japaneseToroLantern12">
            <en>Toro Lantern 12</en>
            <de>Toro Laterne 12</de>
            <fr>Lanterne Toro 12</fr>
            <it>Lanterna del Toro 12</it>
            <es>Farol Toro 12</es>
            <pl>Latarnia Toro 12</pl>
        </text>
    </l10n>
</modDesc>
